/* ccmoriginal_cepda.css 30-5-06  */

@import url("ccmlayout_cepda.css");

body  {

	background-color: #ffffff;

}

.cepdaheader, table.footer, table.header {

	background-color: #6699cc;

}


th, .cepdaheader, a.headermax p, .cepdaheader p, td.loginnamelabel, td.titles, table.footer td,
td.loginname, td.logintimelabel, td.logintime, th.header, #tmain thead td {

	color: #ffffff;

}

a.headermax p, th.header, td  {

	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;

}

th, td, th.header  {

	font-size: 7pt;

}

/* #GENERAL HEADER BACKGROUND COLOUR                                           */
/* background colour for the headers of tables */
th, th.header, .generalheaderbackgroundcolor, #tmain thead, td.titles  {

	background-color: #6699cc;

}

/* ALTERNATE ROW COLOURS
 alternate row colours for general table information
   popup calendars */
tr.bgcolor1, td.bgcolor1 {

	background-color: #F0F0F0;

}

tr.bgcolor2 {

	background-color: #D8D8D8;

}

/* GENERAL TEXT DEFINITION
/* This style defines no text decoration  */
th.header, a.headermax p, .cepdaheader p, a.headermin p, a {

	text-decoration: none;

}


/*  links throughout all pages */
a, table a, a:link {

	color: #0000FF;

}

/* header definitions for the logged out page */
div.loggedout {

	background-image: url("../images/Bespoke/serco/cepdasercologo.gif");
	background-repeat: no-repeat;
	background-position: left;

}


/********************************************************************************/
/** @cepda          CEPDA style definitions                                          **/

td  {

	padding: 1px;

}

a.headermax p {

	background-image: url("../images/Bespoke/serco/moreinfo.gif");
	background-repeat: no-repeat;
	background-position: right;
	width:100%;

}

a.headermax p, .cepdaheader p, a.headermin p {

	padding-left:20px;
	font-weight:bold;

}

a.headermin p {

	background-image: url("../images/Bitlets/restore.gif");
	background-repeat: no-repeat;
	background-position: right;
	width:100%;

}

.cepdaheader {

	padding:2px;

}

th.header {

	text-transform: capitalize;
	font-size: 8pt;

}

table.footer td {

	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;

}

td.cepdalogo {

	background-image: url("../images/Bespoke/serco/cepdalogo.gif");
	background-repeat: no-repeat;
	background-position: left;

}

td.loginnamelabel, td.loginname, td.logintimelabel, td.logintime {

	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;

}

td.logintime {

	white-space:nowrap;

}

/* table cell holding the school student events delete image */
td.delevent {

	background-image: url("../images/charticons/delete.gif");
	background-repeat: no-repeat;
	background-position: center;
	cursor:  pointer;

}

/* table cell holding the school student events delete image */
td.editevent {

	background-image: url("../images/charticons/edit.gif");
	background-repeat: no-repeat;
	background-position: center;
	cursor:  pointer;

}

td.bitletup {

	background-image: url("../images/Buttons/upArrow.gif");
	background-repeat: no-repeat;
	background-position: center;

}

td.bitletdown {

	background-image: url("../images/Buttons/downArrow.gif");
	background-repeat: no-repeat;
	background-position: center;

}

td.bitletright {

	background-image: url("../images/Bitlets/more.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top: 2px;

}

td.bitletmaxbacklink {

	background-image: url("../images/Bitlets/back.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top: 2px;

}

#attcatdescrips {

	width:70%;
}

/***************************************************************************/
/* @button style definitions                                               **/

.button, .buttonlarge {

	background-color: #6699cc;
	color: #ffffff;
	cursor: pointer;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: #5588bb 1px solid;


}

.buttonlarge {

	width:120px;

}

/**  end of button style definitions                                           **/
/********************************************************************************/



/**  end of CEPDA style definitions                                            **/
/********************************************************************************/


